body{
    position: relative;
	font-family: 'Roboto', sans-serif;
}
header{
    top:0px;
    z-index:500;
    width:100%;
}
.navbar-brand{
	font-family: 'Yeseva One', cursive;
	color: #da202c !important;
	padding:0px;
}
.slogan{
	color:#FFA800 !important;
	font-weight:500;
}
.navbar{
    box-shadow: none;
}
#navbartop{
	padding:0px;
	width:100%;
	margin:0 auto;
	background-image: url('../../../assets/public/menu_color.jpg') !important;	
	/* background-color: #da202c; */
	/* background-color: #da202ce5; */
	position: fixed;
	z-index:500;
;
}
.navbar-toggler{
    color:white !important;
}
.slide_logo{
	width: 60% !important;
	padding-top:2px;
}

.navbar-lg{
	display:flex;
	flex-direction: column;
	justify-content:flex-start;
	transition: ease-in-out .2s;

}
.navbar-nav-lg{
	align-content: left;
	height:50px;
	transition: ease-in-out .2s;
}

.menu-text{
	line-height:35px;
}
.navbar-desktop{
	height:70px;
	display:flex;
	opacity: 1;
	transition: ease-in-out .3s;
}

footer{
	background:rgb(255, 244, 226);
	background:rgba(255, 170, 0, 0.100);
	border-top:solid 1px #9bb488;
}
footer a{
    color:black !important;
}
footer a:hover{
    color:white;
    text-decoration: none;
}


.footer-distributed{
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px 'roboto';
	padding: 30px 0px;
	color:black !important;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}


/* Footer left */

.footer-distributed .footer-left{
	width: 74%;
	padding-left:25px;
}

/* The company logo */

.footer-distributed h3{
	color:  #da202c !important;
	font-weight: 500;
	text-shadow: 1px 1px 1px rgba(155, 155, 155, 0.925);
	margin: 0;
}

.footer-distributed h3 span{
	color:  #cb8204;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  black !important;
	margin: 20px 0 12px 0;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
	font-weight: 300;
}

.footer-distributed .footer-company-name{
	color:  #292929 !important;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer right */

.footer-distributed .footer-right{
	width: 25%;
}

.footer-distributed .footer-right i{
	background-color:  #da202cdc;
	color: rgb(255, 255, 255);
	font-size: 1rem;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	line-height: 35px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-right i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-right p{
	display: inline-block;
	color:black;
	vertical-align: middle;
	margin:0;
	font-weight: 300;
}

.footer-distributed .footer-right p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-right p a{
	color:  #5383d3;
	text-decoration: none;;
	font-weight: 300;
}



.modal-partner form{
    display: inline-block;
    width:100%;
}

.modal-partner form input,
.modal-partner form textarea{
	display: block;
	border-radius: 3px;
	box-sizing: border-box;
	background-color:  #da202c;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	border: 1px solid #da202c;
	resize: none;
	font: inherit;
	font-size: 13px;
	font-weight: 600;
	color: white;
	width: 90%;
	padding: 18px;
}

.modal-partner ::-webkit-input-placeholder {
	color: #da202cdc;
}

.modal-partner ::-moz-placeholder {
	color: #da202cdc;
	opacity: 1;
}

.modal-partner :-ms-input-placeholder{
	color: #da202cdc;
}


.modal-partner form input{
	height: 45px;
	margin-bottom: 15px;
}

.modal-partner form textarea{
	height: 100px;
	margin-bottom: 20px;
}

.modal-partner form button{
	border-radius: 3px;
	background-color:  #da202c;
	background-color:  #da202cdc;
	color: #ffffff;
    border: 0;
    font-size: .8rem;
	padding: 8px 30px;
	font-weight: bold;
	float: left;
	margin-right:10px;
}
.modal-title{
	color:#da202c;
	font-weight: 700;
	font-size: 1.4rem;
	box-shadow: 0px 2px 0px #da202c;
}
.modal-btn{
	margin-top:5px;
	background:#da202c;
	background:#da202cdc;
	color:white;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
    }


	.footer-distributed form input,
	.footer-distributed form textarea{
		width: 250px;
	}

	.footer-distributed form button{
		padding: 10px 35px;
	}

}
/* footer */
/* .nav-bar-wrap{
    display:inline-flex;
    width:100%;
    line-height:1.5rem;
    align-items:center;
    padding: 5px 0px;
}
.nav-bar-item{
    flex:33%;
}

.nav-bar-left-menu{
    display:flex;
    width:100%;
    justify-content: left;
    margin:0;
    padding-left:0;

}
.nav-bar-left-menu li{
    list-style: none;
    margin: 0 15px;
}
*/
a.nav-link{
    text-decoration: none;
    color:white;
    font-size: .9rem;
    font-weight: 500;
    color:rgb(218, 218, 218);
	text-shadow: 0px 0px 0px rgb(165, 165, 165);
	padding: .3rem 1rem !important;

} 
.brand-logo{
    font-size: 1.7rem;
    font-weight: 700;
    margin-top:5px;
    margin-bottom:0;
    color:rgb(241, 241, 241);
	text-shadow: 1px 1px 1px grey;
	transition: ease-in-out .5s;
}
.brand-slogan{
	line-height:1.9rem;
	font-size: 1rem;
	margin-top:13px;
    margin-bottom: 0;
    color:rgb(243, 243, 243);
	text-shadow: 1px 1px 1px grey;
	transition: ease-in-out .5s;
}
.search-form{
	max-height:53px;
}
.search-input{
    line-height:30px;
	padding:0 5px;
	width: 90%;
    /* height:30px; */
    vertical-align: middle;
    margin-right:0;
    border-style: none;
    border:1px solid rgb(189, 189, 189);
    box-shadow: 0px 0px 1px 1px rgb(255, 255, 255);

}
.search-input::placeholder{
	line-height:30px;
    font-size: .8rem;
    color:#555555;
}
.search-input::-webkit-input-placeholder { 
    color: #555555;

 }
.search-input:-moz-placeholder { 
   color: #555555;

 }
.search-input:-ms-input-placeholder { 
    color: #555555;

 }
.search-submit-button{
    vertical-align: middle;
    line-height:1.8rem;
    padding:0;
    height:40px;
    width:30px;
    margin-left:0;
    border-style: none;
    background:none;
    color:#555555;
}
.search-input:focus{

	border:1px solid white;
}
.search-input{
	color:#555555 !important;
}

@media (max-width:992px){
    .brand-md{
        /* display:none; */
	}
	.navbar-lg{
		display:none;
	}
	.navbar-mobile{
		background-color:#da202c !important;
		padding-top:0px;
		padding-bottom: 0px;
    }
}
@media (min-width:992px){
    .brand-sm{
        display:none;
	}
	.navbar-mobile{
		display:none;
		background-color:#da202c !important;
	}

}
.bread-crumb{
    font-size: .9rem;
}
.text-active{
    color:#FFA800 !important;
}
.menu-bar .navbar-nav>.nav-item.active{
    box-shadow: inset 0px -3px #FFA800;
}
.menu-bar .navbar-nav>.nav-item.active a{
	color:#FFA800 !important;
}
.navbar-mobile .navbar-collapse.show>.navbar-nav>.nav-item.active{
	background: rgba(36, 36, 36, 0.486);
}
/* .navbar-mobile .navbar-collapse.show>.navbar-nav>.nav-item.active>.nav-link{
	color:#da202c !important;
} */
#back-to-top-btn{
    position: fixed;
    z-index:50;
    bottom:25px;
    right:20px;
    height:55px;
    width:55px;
    line-height: 55px;
    font-size: 1.5rem;
    border-radius: 50%;
    background:white;
    box-shadow: 0px 0px 2px 0px grey;
    transition: ease-in-out .5s;
    transform: translateX(100px);
}
#back-to-top-btn:hover{
	background: rgb(203, 203, 203);
}
/* .navbar-nav-lg{
	border-top:1px solid rgba(233, 233, 233, 0.769);
} */
.brand-bar{
	transition:ease-in-out .5s;
}
.side-btn {
    position: fixed;
    top: 130px;
    right: 0px;
    z-index: 1000;
}
@media (max-width:700px)
{
	.side-btn {
		top: 250px;
	}
}
#fixedbutton{
	width:90px;
}
.partner-register-circle{
	color:white;
	width:42px;
	height:42px;
	border-radius: 50%;
	line-height: 42px;
	display:inline-block;
	font-size: 1.3rem;
	background:#da202c;
	margin:0px;
	transform: translateX(3px);
}
.partner-register-desc{
	color:white;
	height:25px;
	width:48px;
	line-height: 8px;
	display:inline-block;
	font-size: .5rem;
	background:#da202c;
	margin:5px 0px;
	padding:5px 5px 5px 5px;
	transform: translateX(-6px);
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: center;
}
.register-partner input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: white;
	opacity: .8; /* Firefox */
	font-weight: normal;
  }
  
.register-partner input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: white;
  }
  
.register-partner input::-ms-input-placeholder { /* Microsoft Edge */
	color: white;
  }
.register-partner input{
	color:white !important;
}

/* search section */
.search-banner-wrap{
    background-image: url("../img/about-banner-cropped.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding-top:200px;
    position: relative;
    margin-bottom: 50px;
}
.search-banner-title{
    font-weight: 700;
    font-size: 2.8rem;
    text-shadow:3px 3px 2px rgba(0, 0, 0, 0.395);
}
.search-banner-title:hover>a{
    color:white;
    text-decoration:none;
}

.search-section-title{
    font-size: 1.8rem;
    color:#da202c;
    color:#da202cdc;
    font-weight: 600;
    text-transform: uppercase;
}
.search-section-title>span{
    background:#da202c;
    color:white;
    padding: 0px 5px;
}
.footer-title{
	padding-left: 0px !important;
}
.footer-icon{
	padding-right: 0px !important;
}